import { line, curveNatural } from 'd3';
export const Marks = ({
  data,
}) => (
  <g className="marks">
    {
      data.map(d => (
      <path
        fill="none"
        stroke="black"
        d={line()
          .x(d => xScale(xValue(d)))
          .y(d => yScale(yValue(d)))
          .curve(curveNatural)(data)}
    />))
    }
  </g>
);
