import React, { useState, useCallback, useEffect } from 'react';
import ReactDOM from 'react-dom';
//import { csv, scaleLinear, scaleTime, max, timeFormat, extent } from 'd3';
import { useData } from './useData';
import { Marks } from './Marks';

const width = 960;
const height = 500;

const App = () => {
  const data = useData();

  if (!data) {
    return <pre>Loading...</pre>;
  }
 
  return (
    <svg width={width} height={height}>
        <Marks data={data}/>
    </svg>
  );
};
const rootElement = document.getElementById('root');
ReactDOM.render(<App />, rootElement);
